<gos>
  <go name="map" templs="/swf/menus/splash">
    <placement>
      <transform>
        <translate>0.000000, 0.000000</translate>
      </transform>
      <spaceName>ui</spaceName>
    </placement>
    <renderLayer>
      <layer>0.000000</layer>
    </renderLayer>
    <startScreen />
    <focusGroup />
    <go name="textVersion">
      <textRender>
        <text></text>
      </textRender>
    </go>
  </go>
</gos>